de.dhbwstuttgart.parser

## Class yyCheck1

- java.lang.Object
- - de.dhbwstuttgart.parser.yyCheck1

-     class yyCheck1
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected static short[]` | `yyCheck1`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `yyCheck1()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### yyCheck1

          protected static final short[] yyCheck1

  - ### Constructor Detail

    - #### yyCheck1

          yyCheck1()